/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("https://fonts.googleapis.com/css?family=Crimson+Text:600,700,700i|Montserrat:400,700");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*@import "flex";*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body, html {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  height: 100%; }

em {
  font-style: italic; }

p {
  margin-bottom: 22px;
  line-height: 1.6em; }

a {
  color: #212429;
  text-decoration: none; }

a:hover {
  text-decoration: none;
  color: #ff4444; }

input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email] {
  padding: 10px; }

strong {
  font-weight: 700; }

h2 {
  color: #868686; }

h2, h3 {
  font-family: "Montserrat", sans-serif; }

h2 {
  font-size: 2em;
  margin-bottom: 25px; }

h3 {
  font-size: 2em;
  margin-bottom: 15px; }

hr {
  border: none;
  border-top: 3px solid #ff4444;
  width: 10%;
  margin: 20px 0; }

label {
  font-family: "Montserrat", sans-serif;
  font-weight: 400; }

#temp {
  height: 256px;
  width: 100%;
  content: ''; }

body.home header {
  height: 200px; }

header {
  width: 100%;
  height: 150px;
  font-family: "Montserrat", sans-serif;
  z-index: 1; }
  header #navContainer {
    padding: 50px; }
  header h1 {
    text-transform: uppercase;
    font-weight: 700;
    color: #212429; }
    header h1 span {
      color: #868686;
      font-weight: 400;
      border-left: 1px solid #868686;
      padding-left: 15px;
      margin-left: 15px; }
  header nav {
    float: right;
    margin-top: -70px; }
  header ul {
    margin-left: -50px;
    width: 170px;
    float: left; }
    header ul:first-of-type {
      clear: left; }
    header ul:nth-of-type(2) {
      margin-left: 30px; }
    header ul:last-of-type {
      margin-left: 30px; }
    header ul:last-of-type li {
      padding-left: 0px !important; }
    header ul:nth-of-type(2) li {
      padding-left: 0px !important; }
    header ul li {
      border-bottom: 1px solid #868686;
      font-size: 0.875em;
      font-weight: 400;
      position: relative; }
      header ul li a {
        display: block;
        padding: 11px 0; }
      header ul li span {
        height: 1px;
        background-color: #fff;
        position: absolute;
        bottom: -1px;
        width: 38px;
        left: 12px; }
    header ul li:hover {
      border-bottom: 1px solid #212429; }
  header #copyright {
    position: fixed;
    bottom: 50px;
    left: 50px;
    font-size: .75em;
    color: #868686; }

body.twoColumn header {
  width: 100%; }

blockquote {
  font-style: italic; }

#leftColumn {
  width: 50%;
  float: left;
  height: 100%; }

#rightColumn {
  width: 50%;
  float: right;
  height: 100%;
  padding: 10% 10% 0 0; }

/*custom*/
.page-id-31 h2 {
  display: none; }

/*article{

 margin:0 35%;

	.projectImage{ 

  		img{width: 100%; height:auto;}

  		p{position: absolute; top:0px; padding:10px; width: 100%; background: $white; color:$grey;}
  	}
}*/
article {
  width: 100%;
  height: 100%;
  background-color: yellow; }

article.one .projectLeft, article.one article.two .projectTop, article.two article.one .projectTop {
  width: 40%;
  float: left;
  margin-right: 5%;
  text-align: right;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  -webkit-flex: auto;
  flex: auto; }
article.one .projectRight, article.one article.two .projectBottom, article.two article.one .projectBottom {
  width: 55%;
  height: 75vh;
  float: right;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  -webkit-flex: auto;
  flex: auto; }
article.one hr {
  border: none;
  text-align: right;
  margin: 20px 0 20px auto;
  border-top: 3px solid #ff4444;
  width: 10%; }
article.one p {
  font-style: italic;
  font-size: 1.625em; }

article.two {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }
  article.two .projectTop {
    width: 100%;
    clear: both;
    height: auto;
    display: block; }
  article.two .projectBottom {
    width: 100%;
    height: auto; }

.date {
  font-size: 0.875em;
  color: #868686;
  font-family: "Montserrat", sans-serif; }

#next, #previous {
  position: fixed;
  height: 43px;
  width: 43px;
  top: 50%;
  right: 50px;
  margin-top: -21px; }

#previous {
  left: 50px; }

body.home main {
  height: calc(100% - 200px ); }

main {
  width: 100%;
  height: calc(100% - 150px);
  clear: left; }
  main.columnTwo {
    height: auto !important; }

aside {
  height: calc(100% - 256px); }

.home .homeFolio {
  margin: 0;
  padding: 0;
  height: 27.3%;
  overflow: hidden;
  position: relative; }
  .home .homeFolio img {
    width: 100%;
    height: 375px; }
  .home .homeFolio a {
    color: #fff; }
  .home .homeFolio .folioOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    display: none;
    background: rgba(0, 0, 0, 0.6);
    text-align: center; }
    .home .homeFolio .folioOverlay h2 {
      display: inline-block;
      position: absolute;
      bottom: 40%;
      left: 0;
      right: 0;
      font-size: 2em;
      margin: 0; }
  .home .homeFolio:hover .folioOverlay {
    display: block; }
.home .two img {
  margin-top: -50px; }
.home .three img {
  margin-top: -100px; }
.home .empty {
  height: 9%; }

.vertical {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }

#about {
  padding: 50px; }
  #about #left, #about #right {
    width: 50%;
    padding: 10px;
    float: left; }
  #about #right {
    float: right; }
  #about ul#noticeboard li {
    padding: 30px 0;
    border-bottom: 1px solid #868686; }
    #about ul#noticeboard li:last-of-type {
      border-bottom: 0px; }
  #about ul#noticeboard span {
    display: block;
    font-family: "Montserrat", sans-serif;
    font-size: 0.875em;
    color: #868686;
    padding-bottom: 10px; }

ul#work {
  padding: 10%; }
  ul#work li {
    width: 23.2%;
    display: inline-block;
    margin-bottom: 50px;
    margin-right: 2%; }
    ul#work li .workFeatureImg {
      width: 100%;
      height: 280px;
      overflow: hidden;
      position: relative; }
      ul#work li .workFeatureImg .workOverlay {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.85);
        z-index: 1;
        display: none; }
    ul#work li .workTitle {
      margin-top: 40px;
      width: 100%; }
    ul#work li:nth-child(4n) {
      background: red;
      margin-right: 0; }
    ul#work li:hover .workOverlay {
      display: block; }

.projectPosts h4 {
  font-size: .6em !important;
  color: #868686;
  font-family: "Montserrat", sans-serif; }

/*CLEARFIX*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

* html .clearfix {
  height: 1%; }

.italic {
  font-style: italic; }

.flex-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row;
  -ms-flex-flow: row;
  flex-flow: row;
  width: 100%;
  height: 100%;
  /*flex-wrap:wrap;*/ }

.box {
  color: white;
  font-size: 22px;
  background-color: crimson;
  -ms-flex: 1;
  flex: 1;
  -webkit-flex: 1;
  text-align: center;
  min-width: 100%;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  -webkit-flex: auto;
  flex: auto; }

.box img {
  height: 100%; }

.flex1:hover {
  -ms-flex: 4;
  flex: 4;
  -webkit-flex: 4; }

a.unslider-arrow {
  height: 50px;
  width: 50px;
  top: 50%;
  background: #ff4444;
  font-size: 3.4em;
  color: #fff;
  font-family: "Crimson Text", serif; }

.unslider-arrow.prev {
  top: 99px;
  left: 50%;
  margin-left: -52px;
  text-align: center; }
  .unslider-arrow.prev:before {
    content: '\2039'; }

.unslider-arrow.next {
  top: 99px;
  text-align: center; }
  .unslider-arrow.next:after {
    content: '\203A'; }

.unslider-nav {
  position: absolute;
  top: 137px; }

@media only screen and (max-width: 768px) {
  .unslider-arrow.next, .unslider-arrow.prev {
    top: 165px; } }
@media only screen and (max-width: 480px) {
  a.unslider-arrow {
    display: none; } }


